using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using XYY.Core.Standard.ExcelHelper.MSExcelHelper;

namespace XYY.Model.Standard.Finance
{
   public  class QutationTemplateModel 
    {
        [DisplayName("开始重量(KG)")]
        public decimal StartWeight { get; set; }

        [DisplayName("结束重量(KG)")]
        public decimal EndWeight { get; set; }

        [DisplayName("运费(KG)")]
        public decimal Freight { get; set; }

        [DisplayName("操作费")]
        public decimal OperateFee { get; set; }
    }
}
